
/* ==========================================================================
   Third Party plugins
   ========================================================================== */

#tweets {
  max-height: 495px;
  overflow: scroll;
  margin: 0 0 30px;
  position: relative; }


/* ==========================================================================
   Preloader
   ========================================================================== */

.preloader-svg {
  margin: 20px auto 50px;
  height: 50px;
  width: 50px;
  stroke: #3C4858;
  text-align: center;
  display: table; }

.preloader {
  position: absolute;
  top: 50vh;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 999;
	pointer-events: none; }

/* circle spinners - container up top*/
.preloader_circle {
	pointer-events: none;
  border: 5px solid #ecf0f1;
  border-top-color:#7f8c8d;
  border-right-color:#7f8c8d;
  margin: 0 auto;
  margin-bottom:100px;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-animation:spin .5s linear infinite;
  -moz-animation:spin .5s linear infinite;
  animation:spin .5s linear infinite;
  opacity: .7;
	top: 4vh;
	position: relative; }

@keyframes spin {
  0%{
  		transform: rotate(0deg); 
  } 100% {
  		transform: rotate(360deg); 
  }
}



/* ==========================================================================
   Add-ons
   ========================================================================== */

/* Full-screen background */
.background {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover; }

/* fullscreen setup */
body.full { height: 100%; }

.fullscreen {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0; }
  .not-fullscreen,
  .fullscreen.not-overflow {
    height:100%;
    overflow:hidden; }

/* Hide stToopPop sharing button. */
#stToolPop { display: none; }

/* Isotope */
#no-results { display : none; }

/* Mailer */
#mailer {  text-align: left; position: relative; }
#mailer #error, #mailer #success { display: none; line-height: 1; margin: 0; text-align: left; position: relative; }
#mailer #error p, #mailer #success p { color: #fff; }

/* SliderPro */
.sp-slides {
  position: relative; }

.sp-slides .sp-slide {
  color: white;
  position: absolute;
  top: 0;
  left: 0; }

.sp-slides .sp-slide:first-child {
  position: relative; }

.sp-layer { 
  position: absolute;
  opacity: 0; }

.sp-bg {
  background: #009F93;
  color: #000;
  font-weight: 600; }

.sp-button { border-color: #000 !important; }
.sp-selected-button { background-color: #000 !important; }

.sp-white {
    background: #DE443D !important;
    color: white !important; }

.sp-slides .sp-slide { overflow: hidden; }

.slider-pro iframe {
  max-width: none;
  max-height: none;
  top: -15vh;
  position: relative;
  height: 115vh; }

.sp-arrow::before,
.sp-arrow::after {
	display: none; }

.sp-arrow.sp-previous-arrow {
  background: url(/img/icons/chevron-left-white.svg) no-repeat center / contain;
  height: 40px;
  width: 40px; }

.sp-arrow.sp-next-arrow {
  background: url(/img/icons/chevron-left-white.svg) no-repeat center / contain;
  height: 40px;
  width: 40px; }

/* Fancybox */
.video-thumb {
  position: static; }

.video-icon {
  background: url('/img/icons/media/player.svg') no-repeat center / 20%;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  position: absolute; }

a.sp-video::after {
	background: url('/img/icons/media/player.svg') no-repeat center / 100% !important;
	content: '' !important;
	position: absolute;
	width: 7vw !important;
	padding-left: 0 !important;
	height: 7vw !important;
	border: 0 !important;
	border-radius: 0 !important;
	background-color: rgba(0, 0, 0, 0) !important; }

.sp-buttons {
  position: absolute !important;
  width: 20px !important;
  text-align: center;
  padding: 0 !important;
  top: 50%;
  transform: translate(-50%,-50%);
  right: 2rem; }

.sp-button { border: 2px solid #fff !important; }
.sp-selected-button { background-color: #fff !important; }


/* ==========================================================================
  Toggle
========================================================================== */

.social-container {
  position: relative;
  margin-top: 2rem;
  padding-left: 5.75rem;
  margin-bottom: 2rem; }

.burger {
  position: absolute;
  background: #000;
  width: 100%;
  height: 3px;
  top: 42%;
  transform: translateY(-50%);
  right: 0px;
  opacity: 1; }

.burger::before {
  position: absolute;
  background: #000;
  width: 20px;
  height: 3px;
  top: 8px;
  content: "";
  display: block; }

.burger::after {
  position: absolute;
  background: #000;
  width: 20px;
  height: 3px;
  bottom: 8px;
  content: "";
  display: block; }

body.home .burger-menu:after { border-color: #fff; }
body.home .burger { background: #fff; }
body.home .burger::before,
body.home .burger::after {
  background: #fff; }

body.project-item .burger-menu:after { border-color: #fff; }
body.project-item  .burger { background: #fff; }
body.project-item  .burger::before,
body.project-item  .burger::after {
  background: #fff; }

.burger-menu:hover:after { border-color: #fff; }
.burger-menu:hover .burger { background: #fff; }
.burger-menu:hover .burger::before,
.burger-menu:hover .burger::after {
  background: #fff !important; }

body.home .burger-menu:hover:after { border-color: #13B9CC; }
body.home .burger-menu:hover .burger { background: #13B9CC; }
body.home:not(.overlay-open) .burger-menu:hover .burger::before,
body.home:not(.overlay-open) .burger-menu:hover .burger::after {
  background: #13B9CC !important; }

body.project-item .burger-menu:hover:after { border-color: #13B9CC; }
body.project-item .burger-menu:hover .burger { background: #13B9CC; }
body.project-item:not(.overlay-open) .burger-menu:hover .burger::before,
body.project-item:not(.overlay-open) .burger-menu:hover .burger::after {
  background: #13B9CC !important; }

.burger::after,
.burger::before,
.burger {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out; }

body.home .burger-menu.menu-on:after { border-color: #000; }
body.home .burger-menu.menu-on:hover:after { border-color: #fff; }

body.project-item .burger-menu.menu-on:after { border-color: #000; }
body.project-item .burger-menu.menu-on:hover:after { border-color: #fff; }

.burger-menu.menu-on .burger::after {
  transform: rotate(-45deg);
  bottom: 0px;
  background:#000; }

.burger-menu.menu-on .burger::before {
  transform: rotate(45deg);
  top: 0px;
  background:#000; }

.burger-menu.menu-on .burger {
  background: rgba(111, 111, 111, .0); }

.burger-menu {
  position: relative;
  width: 20px;
  height: 20px;
  cursor: pointer; }

.burguer-box {
	background-color: rgba(0,0,0,0);
	cursor: pointer;
	top: 30px;
	right: 1.85rem;
  z-index: 101;
  position: absolute;
  border-radius: 50%;
  padding: 15px 15px 10px 15px;
	transition: border-color .4s; }

.burger-menu::after {
  background-color: rgba(0,0,0,0);
  content: '';
  cursor: pointer;
  top: 50%;
  left: 50%;
  z-index: 101;
  position: absolute;
  border: 2px solid #000;
  border-radius: 50%;
  padding: 0;
  transition: border-color .4s;
  width: 3rem;
  height: 3rem;
  transform: translate(-50%,-50%);
  margin-top: -1px; }

/* useless css */
.burger-menu {
  margin-left: auto;
  margin-right: auto; }

body.overlay-open { overflow: hidden; }
body.overlay-open .logo { position: fixed; }

body.overlay-open .burguer-box {
  border-color: #000;	
	background-color: rgba(0,0,0,0); }


/* ==========================================================================
   Bootstrap Overwrites
   ========================================================================== */

/* Placeholder */
::-webkit-input-placeholder,
.form-control::-webkit-input-placeholder { color: #000; }

:-ms-input-placeholder,
.form-control:-ms-input-placeholder { color: #000; }

::-moz-placeholder,
.form-control::-moz-placeholder { color: #000; opacity: 1 }

/* Selector */
::selection { background: #ccc; color: #000; }
::-moz-selection { background: #ccc; color: #000; }

/* Navigation */
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #ff4757; }

.nav-link {
  padding: .5rem .8rem; }

.navbar {
  background: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 30px;
	z-index: 10; }

.logo {
	position: absolute;
	top: 35px;
	left: 40px;
	z-index: 10;
	width: 6vw;
	max-width: 75px; }

/* Dropdown menu */
ul.dropdown-menu {
  background: #f8f8f8;
  border: 0;
  box-shadow: none;
  font-size: .9rem;
  padding: 0;
  display: block;
  position: absolute;
  top: 100%;
  margin: 0;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: all 0.4s !important; }

/* Dropdown & Sidebar */
ul.dropdown-menu > li { 
  width: 100%;
  padding: 0; }

.drop-down li {
  position: relative; }

/* Better positioning on last-item dropdown */
.drop-down > li:last-child ul.dropdown-menu { right: 0; text-align: right; }
.drop-down > li:hover > ul.dropdown-menu { 
  height: auto; opacity: 1; overflow: auto; transition: none; }
.drop-down > li:hover > ul.dropdown-menu > li { 
  width: 100%; display: block; margin: 0; padding: 0; }

.dropdown-menu > li > a {
  display: block;
  padding: 8px 10px; }


/* ==========================================================================
   Base
   ========================================================================== */

body {
	background:#ffffff;
  font-family: remora-sans-w3,sans-serif;
  font-weight: 300;
  font-style: normal;
	font-size:16px;
  color: #000000; }

a {
  color: #009F93; }

a, input, button {
  -webkit-transition: .3s all;
  transition: .3s all; }

img {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  box-shadow: none; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: remora-sans-w3,sans-serif;
  font-weight: 700;
  line-height: 1;
  font-style: normal;
  margin-top: 0 !important; }

.heading { font-size: 4em; }

#wrapper { 
  overflow: hidden;
  position: relative;
  z-index: 25; }

b, strong { font-weight: 700; }
.bold { font-weight: 600; }

.purple_container {
  background-color: #776CC4;
  color: white;
  position: relative; }

.orange_container {
  background-color: #F1763E;
  color: black;
  position: relative; }

.white_container {
  background-color: #ffffff;
  color: black;
  position: relative; }

.green_container {
  background-color: #009F93;
  color: white;
  position: relative; }

.text-white { color: white; }
.text-purple { color: #776CC4; }
.text-green { color: #009F93; }

.small, small {
  font-size: 80%;
  font-weight: 100; }

.lead {
  font-size: 1.1rem; }

label {
  font-weight: 400; }

.form-check-input ~ label {
  opacity: .4; }

.form-check-input:checked ~ label {
  opacity: 1; }

#contact-form .form-control {
  background: #fff !important;
  border: 1px solid #ccc !important; }


/* ==========================================================================
   Header
   ========================================================================== */

header {
  padding-top: 10px;
  position: relative;
  z-index: 20; }

.user_cta {
  position: absolute;
  right: 100%;
  min-width: 220px;
  top: 50%;
  font-size: 2rem;
  transform: translate(0,-50%);
  padding: 0 2rem; }

.user_cta a {
  color: black; }
  .user_cta a:hover,
  .user_cta a:focus {
    color: white !important; }

body.home .user_cta a { color: white; }
body.home .user_cta a:hover,
body.home .user_cta a:focus {
  color: #13B9CC !important; }

body.project-item .user_cta a { color: white; }
body.project-item .user_cta a:hover,
body.project-item .user_cta a:focus {
  color: #13B9CC !important; }

body.overlay-open .user_cta a {
  color: black; }

body.home.overlay-open .user_cta a:hover,
body.home.overlay-open .user_cta a:focus {
  color: white !important; }

body.project-item.overlay-open .user_cta a:hover,
body.project-item.overlay-open .user_cta a:focus {
  color: white !important; }

.basket_amount {
  color: black;
  position: absolute;
  top: -.5rem;
  font-size: 12px;
  background: none;
  padding: .2rem;
  border-radius: 120%;
  width: 1.75rem;
  height: 1.75rem;
  text-align: center;
  font-weight: bold;
  right: 1rem;
  transition: all .4s;
  transform: scale(0.7);
  border: 2px solid black; }

.user_cta a:hover .basket_amount {
   color: white;
  border: 2px solid white; }

body.home .basket_amount {
  color: white;
  border: 2px solid white; }

body.project-item .basket_amount {
  color: white;
  border: 2px solid white; }

/* Social */
.main-social { margin: 0; padding: 0; }
.main-social li {
  background-color: transparent;
  margin: 0 5px; }

.main-social li a {
  height: 22px;
  width: 22px;
  text-indent: -999em;
  padding: 0;
  opacity: 1;
  display: table;
  background-size: contain;
  background-position: center center; }
  .main-social li a:hover,
  .main-social li a:focus {
    opacity: .7; }

/* Social */
a.nav-facebook { background: url("../img/icons/facebook_black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-twitter { background: url("../img/icons/twitter.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }

a.nav-youtube { background: url("../img/icons/youtube.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-instagram { background: url("../img/icons/instagram.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }

.social_cta {
  position: absolute;
  left: 7.5rem;
  min-width: 200px;
  top: 2rem;
  padding-left: 2rem;
  z-index: 50; }

.social_cta a.nav-facebook { background-image: url("../img/icons/facebook_black.png"); }
.social_cta a.nav-twitter { background-image: url("../img/icons/twitter.svg"); }
.social_cta a.nav-youtube { background-image: url("../img/icons/youtube.svg"); }
.social_cta a.nav-instagram { background-image: url("../img/icons/instagram.svg"); }

body.home .social_cta a.nav-facebook { background-image: url("../img/icons/facebook_white.png"); }
body.home .social_cta a.nav-twitter { background-image: url("../img/icons/twitter_white.svg"); }
body.home .social_cta a.nav-youtube { background-image: url("../img/icons/youtube_white.svg"); }
body.home .social_cta a.nav-instagram { background-image: url("../img/icons/instagram_white.svg"); }

body.project-item .social_cta a.nav-facebook { background-image: url("../img/icons/facebook_white.png"); }
body.project-item .social_cta a.nav-twitter { background-image: url("../img/icons/twitter_white.svg"); }
body.project-item .social_cta a.nav-youtube { background-image: url("../img/icons/youtube_white.svg"); }
body.project-item .social_cta a.nav-instagram { background-image: url("../img/icons/instagram_white.svg"); }

.social_cta_footer a.nav-facebook { background-image: url("../img/icons/facebook_white.png"); }
.social_cta_footer a.nav-twitter { background-image: url("../img/icons/twitter_white.svg"); }
.social_cta_footer a.nav-youtube { background-image: url("../img/icons/youtube_white.svg"); }
.social_cta_footer a.nav-instagram { background-image: url("../img/icons/instagram_white.svg"); }


/* ==========================================================================
   Footer
   ========================================================================== */

footer {
  background: #141420;
  color: white;
  height: auto;
  position: relative;
  font-size:0.8em;
  padding: 3rem 0 1rem; }

.sub-footer {
	font-size: .8em;
	position: relative;
	left:-.8rem; }
	.sub-footer a {
		color: #fff; }

footer .nav a.nav-link {
  color: white;
  padding: 0 0 .3rem; }

footer a:hover,
footer a:focus { color: #F0773E !important; }

.nav_sponsors img {
  max-height: 95px; }


/* ==========================================================================
   Newsletter
   ========================================================================== */

.newsletter_container .form-control {
  background-color: transparent !important;
  border-radius: 0;
  box-shadow: none !important;
  color: white;
  font-size: .8rem;
  border: none;
  margin-bottom: 1rem;
  border-bottom: 2px solid white; }

.input-group-text {
  border-radius: 0;
  padding: 0 0 0 1rem;
  background: none;
  border: 0;
  margin: -.85rem 0 0; }

/* Placeholder */
.newsletter_container .form-control::-webkit-input-placeholder { color: #fff; }
.newsletter_container .form-control:-ms-input-placeholder { color: #fff; }
.newsletter_container .form-control::-moz-placeholder { color: #fff; opacity: 1 }


/* ==========================================================================
   Brackets Styles
   ========================================================================== */

.menu {
	position: fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index: -1;
	opacity: 0;
	transition: .5s all;
	background:#009F93;
	min-height: 100vh;
	overflow-x: hidden;
	overflow-y: scroll; }

.reveal {
  opacity: 1 !important;
  z-index: 100 !important; }

.main-menu {
  margin-top: 6rem;
	list-style: none;
	padding-left: 5rem; }

.main-menu a {
	color: #000;
	display: inline-block;
  font-size: 3em;
	line-height: 1.1;
  font-weight: 800;
	position: relative; }
  .main-menu a:hover,
  .main-menu a:focus,
  .main-menu a.active {
    color: white; }

.main-menu a:after {
	content: "";
	position: absolute;
	left:.8rem;
	bottom:-3px;
	background:#fff;
	width:0;
	transition: .5s all;
	height:5px; }

.main-menu a.active:after,
.main-menu a:hover:after {
	content: "";
	position: absolute;
	left:.8rem;
	bottom:-3px;
	background:#fff;
	width:60px;
	height:5px; }

.nav-link.nav-donate {
  background: black;
  color: #009F93;
  padding: .5rem 1rem;
  left: 1rem;
  margin-top: 1rem; }
  .nav-link.nav-donate:after { display: none; }
  .nav-link.nav-donate:hover,
  .nav-link.nav-donate:focus {
    background-color: white;
    color: #009F93; }

figcaption {
	position: absolute;
	top:100%;
	bottom:0;
	width:100%;
	height:100%;
	left:0;
	right:0;
	background: rgba(250, 70, 22,.9);
	transition: .8s all;
  z-index: 25;
	color:#000; }

.form-control {
	background:#eae7e3;
	border-radius: 0;
	font-size: .8rem;
	border:none;
	width:100%;
	margin-bottom:5px; }

.slide-logo {
	position: absolute;
  top: 35px;
  left: 40px;
  z-index: 10;
  width: 20vw;
  max-width: 75px; }

.hero_image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }

.hero-area {
	background:#009F93;
	min-height: 65vh; }

.hero-area-page {
  position: relative;
  padding-bottom: 12rem; }

.hero-area-project {
  position: relative;
  max-height: 100vh;
  overflow: hidden; }

.hero-area-empty {
	background: #009F93;
  position: relative;
  height: 430px;
  overflow: hidden; }

.hero_details {
  position: absolute;
  bottom: 2rem;
  z-index: 50;
  right: 0;
  width: 100%; }

.page-nav {
	margin-bottom: 2rem; }

.page-nav li {
  border-bottom: 2px solid rgba(0,0,0,0.5);
	display: inline-block;
  transition: all .4s;
  padding: 0;
	float: left; }
  .page-nav li:hover {
    border-bottom: 2px solid rgba(0,0,0,1); }

.page-nav a {
  display: inline-block;
	padding: .5rem 15px;
	color:#000;
	border-bottom: 4px solid transparent;
	font-weight: 600;
  transition: all .4s;
  margin-bottom: -2px;
  opacity: .5;
  width: 100%; }

.page-nav a:hover,
.page-nav .active {
  opacity: 1;
	text-decoration: none;
	color:#009F93 }

.page-nav a:hover,
.page-nav .active {
	text-decoration: none;
	border-color: #000;
	color: #000; }

/*.page-nav li:first-child a {
	padding-left: 0;
  text-align: left; }

.page-nav li:last-child a {
  padding-right: 0;
  text-align: center; }*/

.page-nav .selected,
.project .page-nav a:hover,
.project .page-nav .active {
	color:#000;
	border-color: #000;
  opacity: 1; }

/*.page .page-nav a:hover,
.page .page-nav li:hover,
.page .page-nav .active {
	color: #009F93;
	border-color: #009F93; }*/

.bread a {
	color:#1a1a18;
	text-decoration: underline; }

.bread .current {
	font-weight: 600;
	text-decoration: none; }


/* ==========================================================================
   Buttons
   ========================================================================== */

.btn { 
  transition: ease .5s !important; 
  padding: .275rem .9rem; }
  .btn:hover,
  .btn:focus {
    background: #776CC4;
    color: #fff;
    border: 1px solid #776CC4; }

.btn-primary {
	border-radius: 0;
	background: #F0773E;
	color: #fff;
	border: 1px solid #F0773E;
	font-weight: 600; }

.btn-default {
	background-color: transparent;
	color:#fff;
	font-weight: 600;
	border-radius: 0;
	border:1px solid white; }

.btn-secondary {
	border-radius: 0;
	background: white;
	color: #F0773E;
	border: 1px solid #F0773E;
	font-weight: 600; }

.btn-info {
	background-color: #13141D;
	color:#fff;
	font-weight: 600;
	border-radius: 0;
	border:1px solid #13141D; }

.btn-purple {
	background-color: transparent;
	color:#776CC4;
	font-weight: 600;
	border-radius: 0;
	border:1px solid #776CC4; }



/* ==========================================================================
   Homepage
   ========================================================================== */

.highlight_wrapper {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 90%;
  max-height: 50vw;
  overflow: hidden; }

.highlight_title {
  font-size: 6rem;
  width: 145%;
  line-height: .9; }

.highlight_caption * {
  margin-bottom: .5rem;  }

.homeScroll {
  cursor: pointer;
  position: absolute;
  bottom: 1.5rem;
  z-index: 50;
  left: 50%;
  width: 3rem;
  height: 2rem;
  margin-left: -1.5rem;
  background: url(/img/cta/arrow-down.png) no-repeat center / contain;
  text-indent: -999rem;
  outline: none !important; }


/* ==========================================================================
   Brick
   ========================================================================== */

.brick_image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  box-shadow: inset 0px 0px 100px rgba(0,0,0,0.6);
  z-index: 0;
  transition: ease .5s;
  top: 0;
  left: 0;
  right: 0; 
  bottom: 0; }

.brick_wrapper:hover .brick_image {
  transform: scale(1.05);
  box-shadow: inset 0px 0px 100px rgba(0,0,0,1); }

.brick_inner {
  margin: 0;
  position: relative;
  min-height: 35vw;
  padding: 1rem 1.5rem;
  z-index: 50; }

.brick_inner::after {
  content: '';
  background: rgb(0,0,0);
  background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 60%; }

.brick_wrapper {
  position: relative;
  overflow: hidden; }

.brick_content {
  position: absolute;
  bottom: 0;
  line-height: 1.3;
  font-size: 90%;
  width: 80%;
  z-index: 50; 
  color: white; }

.brick_click {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 75%;
  text-indent: -999rem;
  z-index: 75; }

/* Project */
.brick_project .brick_content {
  transform: translateY(3rem);
  transition: ease .6s;
  font-size: 100%; }

.brick_project .brick_content .nav {
  opacity: 0;
  transition: ease .4s; }

.brick_project:hover .brick_content { transform: translateY(0); }
.brick_project:hover .brick_content .nav { opacity: 1; }


/* ==========================================================================
   Misc.
   ========================================================================== */

.title_page {
  font-size: 4rem; }

a.donate_banner {
  color: #fff;
  background: black;
  font-weight: 600;
  position: absolute !important;
  top: 42vw;
  padding: 2.75rem 1.2rem 2.5rem;
  border-radius: 4.5rem 4.5rem 0 0;
  font-size: 1.6rem;
  transition: ease .5s;
  text-decoration: none;
  transform: rotate(90deg) translateY(3rem);
  z-index: 100; }
  a.donate_banner:hover,
  a.donate_banner:focus {
    background: #776CC4;
    color: white;
    transform: rotate(90deg) translateY(2rem); }

body.home a.donate_banner {
  color: #F1763E;
  background: white;
  top: 80vh; }
  body.home a.donate_banner:hover,
  body.home a.donate_banner:focus {
    background: #776CC4;
    color: white; }

#st-1 .st-btn { background-color: transparent !important; }
#st-1 .st-btn > img { opacity: 0; }
#st-1 .st-btn[data-network="email"] { background: url(/img/icons/email.png) no-repeat center / 90%; }
#st-1 .st-btn[data-network="facebook"] { background: url("/img/icons/facebook_black.png") no-repeat center / 80%; }
#st-1 .st-btn[data-network="twitter"] { background: url("/img/icons/twitter.svg") no-repeat center / 80%; }


/* ==========================================================================
   Page
   ========================================================================== */

.content_container h1, .content_container h2,
.content_container h3, .content_container h4 {
  line-height: 1.2;
  margin-bottom: 2rem; }

/*.content_form {
  background: #fbe7e6;
  padding: 1.5rem; }*/

.donate_form {
  background: #fbe7e6;
  padding: 1.5rem; }

.content_form .form-control {
  border: 1px solid #888;
  background-color: white; }

.page_wrapper {
  background: white;
  padding: 2rem; }

#bracketsDigital {
  font-family: sans-serif; }

.nav_team a {
    min-width: 150px;
    text-align: center; }

/* ==========================================================================
   Project
   ========================================================================== */

body.project-item a.donate_banner {
  top: 42vw;
  font-size: 1.5rem; }

.title_project {
  color: white;
  font-size: 6.5vw; }

.hero-area-project::after {
  content: '';
  background: rgb(0,0,0);
  background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .8;
  height: 60%; }

.booking_container {
  background: #13141D;
  padding: 1.5rem .75rem 1rem;
  color: white;
  margin: 0 0 1.5rem; }

.booking_container_inner {
  padding: 0 1rem;
  overflow: scroll;
  height: 100%;
  max-height: 175px; }

.brick_project_other .brick_inner {
  margin: 0;
  position: relative;
  height: 22vw;
  padding: 1rem 1rem;
  z-index: 50;
  font-size: 80%;
  max-height: 280px;
  min-height: auto; }

.brick_project_other .btn {
  font-size: .7rem;
  padding: .25rem .8rem; }

.brick_project_other .brick_content {
  transform: translateY(2.7rem); }


/* ==========================================================================
   Mobile First
   ========================================================================== */

@media (min-width:768px) {

  .highlights_container {
    min-height: 100vh;
    position: relative; }
  
	.btn { font-size: .7rem; }
	
}

@media (min-width:992px) {

	.btn { font-size: .8rem; }
	
}

@media (min-width:1200px) {

	.btn { font-size: .9rem; }
	
}

@media (min-width:1400px) {
  
  .container.highlight_container_image {
    max-width: 80vw; }
  
  body.project-item a.donate_banner {
    top: 600px; }

}


/* ==========================================================================
   Media Queries
   ========================================================================== */


@media(max-width:1199px) {
	
  .h1, h1 { font-size:2.2rem; }
  .h2, h2 { font-size:1.8rem; }
  .h3, h3 { font-size:1.45rem; }
  .h4, h4 { font-size:1.2rem; }

  .title_page { font-size: 3.5rem; }

  .highlight_container_image { max-width: 100% !important; }
  .highlight_title { font-size: 5rem; }
  
  .highlight_wrapper {
    font-size: 85%;
    max-height: 90vh; }
  
  a.donate_banner {
    top: 73vh;
    padding: 2.5rem 1rem 3rem;
    border-radius: 4.5rem 4.5rem 0 0;
    font-size: 1.6rem; }
  
  .brick_content { font-size: 80%; }
  .page-nav { font-size: 95%; }
  
  /* Project */
  .brick_project .brick_content { font-size: 90%; }
  
  .lead { font-size: 1rem; }
  .cast_details { font-size: 95%; }

}

@media (max-width: 991px) {
	
  .sp-buttons { right: 1rem !important; }
  
  .h1, h1 { font-size:2rem }
  .h2, h2 { font-size:1.6rem }
  .h3, h3 { font-size:1.25rem }
  .h4, h4 { font-size:1rem }

  .title_page { font-size: 3rem; }
  
  .social_cta {
    left: 5.5rem;
    top: 1.75rem;
    padding-left: 2rem; }
  
  .social_cta .main-social li a {
    height: 20px;
    width: 20px; }
  
  .burguer-box { top: 1.5rem; }
  
  .logo {
    top: 30px;
    left: 30px;
    z-index: 10;
    width: 7vw;
    max-width: 55px; }
  
	a.sp-video::after {
		width: 15vw !important;
		height: 15vw !important; }
  
  .highlight_title {
    font-size: 3.3rem;
    width: 155%; }
  
  .highlight_wrapper { margin-left: 0; }
  .highlight_container_image .highlight_wrapper { margin-left: 10%; }
  
  .hero-area-page {
    position: relative;
    padding-bottom: 7.5rem; }
  
  .hero-area-empty {
    height: 320px; }
  
  .page-nav { font-size: 80%; }
  .page-nav a { padding: .4rem .4rem; }
  
  a.donate_banner {
    top: 72vh;
    padding: 2.5rem 1rem 3rem;
    border-radius: 4.5rem 4.5rem 0 0;
    font-size: 1.4rem; }
  
  body.home a.donate_banner {
    top: 72vh;
    padding: 2.3rem .8rem 2.9rem;
    border-radius: 4.5rem 4.5rem 0 0;
    font-size: 1.3rem; }
  
  body.project-item a.donate_banner {
    top: 41vw !important;
    font-size: 1rem !important;
    padding: 2rem 1rem 3rem; }
  
  .brick_content { font-size: 75%; }
  .content_container { font-size: 90%; }
  
  .brick_project_other .brick_inner {
    height: 22vw;
    min-height: 200px;
    font-size: 65%; }
  
  .brick_project_other .brick_inner .h5 {
    font-size: 1rem; }
  
  .brick_project_other .btn {
    font-size: .6rem;
    padding: .2rem .5rem; }
  
}

@media (max-width:767px) {
	
  .user_cta {
    min-width: 220px;
    font-size: 1.3rem;
    padding: 0 1.5rem;
    margin-top: -4px; }
  
  .h1, h1 { font-size:1.8rem }
  .h2, h2 { font-size:1.4rem }
  .h3, h3 { font-size:1.1rem; line-height: .9; }
  .h4, h4 { font-size:1rem; line-height: 1.1; }
  .h5, h5 { font-size: 1rem; }
  
  .social_cta {
    left: 0;
    top: 1.75rem;
    padding-left: 1.2rem; }

	body {
		font-size: 14px;
    background-color: #fff; }

	body.home { background-color: #13141D; }
  
  #wrapper {
    overflow: hidden;
    background: white; }
  
  .btn { font-size: .9rem; }
  
  .sp-buttons { right: -0.75rem !important; }
  .sp-button { margin: 7px !important; }
  
  #ultimateSliderFull .sp-layer {
    position: relative !important; }
  
  a.donate_banner { top: 50vh; }
  
  body.home a.donate_banner {
    top: 40vh;
    padding: 2.2rem .8rem 3.2rem;
    border-radius: 4.5rem 4.5rem 0 0;
    font-size: 1.2rem; }
  
  .title_page { font-size: 2.4rem !important; }
  
  .hero-area-page {
    position: absolute;
    padding-bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    height: 50vh;
    overflow: hidden;
    z-index: -1; }
     
  .hero-area-empty {
    display: none; }
  
  .hero-area-page .hero_image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%; }
  
  body.project-item {
    background-color: black; }
  
  body.project-list .hero-area-page .hero_image {
    left: -25%;
    width: 200%; }
  
  .page-nav a {
    padding: .8rem .8rem; }
  
  .page-nav li:last-child a {
    padding-right: .8rem;
    text-align: center; }
  
  .page-nav li:first-child a {
    padding-left: .8rem;
    text-align: center; }
  
  /* Homepage */
  .highlight_title {
    font-size: 2.5rem;
    width: 110%; }
  
  .highlight_wrapper {
    margin: 2rem 0 0rem;
    position: relative;
    top: 0%;
    transform: translateY(0%); }
  
  .highlight_container_image .highlight_wrapper {
    margin-left: 0;
    margin-bottom: 5rem;
    max-height: inherit; }
  
  .highlight_container_image .highlight_wrapper img {
    width: 93%;
    float: left; }
  
	.burguer-box {
    top: 20px;
    right: 0;
    position: relative;
    width: 50px;
    left: auto;
    float: right;
    height: 48px;
    margin: 0 0 3rem; }

	.page-nav {
    font-size: 110%;
		margin-bottom: 1.5rem; }
    .page-nav li {
      display: block;
      float: none;
      line-height: 1.4; }
	    .page-nav a  {
      display: block;
      padding-left: 0; }
	
	.slide-logo,
	.logo {
		max-width:30px;
		top:20px;
		left:20px; }
 
  .main-menu {
    margin-top: 2rem;
    list-style: none;
    padding-left: 0rem; }
  
  .menu-container { padding: 6rem 0 0px; }
	.main-menu a { font-size: 2.5em; }
  
  .social-container { padding-left: .75rem; }
  
  .main-social li a {
    height: 25px;
    width: 25px; }
  
  /* Brick */
  .brick_wrapper {  margin-bottom: 1rem; }
  .brick_content { font-size: 95%; }
  .brick_inner { min-height: 380px; padding: 1.2rem; }
  
  .brick_project .brick_content { transform: translateY(0rem); }
  .brick_project .brick_content .nav { opacity: 1; }
  
  .brick_project .h3 { font-size: 1.6rem; }
  
  .hero-area-project {
    position: absolute;
    max-height: 100vh;
    overflow: hidden;
    top: 0;
    z-index: -1; }
  
  .hero-area-project::after { opacity: 0; }
  
  .cast_details {
    font-size: 110%; }
  
  .brick_project_other .brick_inner .h5 {
    font-size: 1.4rem; }
  
  .brick_project_other .brick_inner {
    height: 50vw;
    min-height: 300px;
    font-size: 100%; }
  
  .brick_project_other .btn {
    font-size: .8rem;
    padding: .3rem .8rem; }
  
  .text-black-mobile {
    color: #000 !important; }
  
  body.contact-list .burguer-box {
    margin: 0 0 7rem; }
  
  /* Footer */
  footer { font-size: 1rem; }
  footer .main-social { margin: 0 0 2rem; }

  .nav_sponsors {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important; }

  .page_wrapper {
    padding: 0; }
  
}


@media (max-height:760px) {
  
  body.home a.donate_banner {
    top: 75vh;
    font-size: 1.4rem;
    padding: 2.55rem 1.1rem 2.7rem;
  }
  
}

